# OgreCompositorScriptCompiler2.h File Reference

`#include "OgreScriptCompiler.h"`
`#include "OgreCompositionTechnique.h"`
`#include "OgreCompositionTargetPass.h"`
`#include "OgreCompositionPass.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::CompositorScriptCompilerListener
| This is the listener specific to the compositor compiler. More...
class | Ogre::CompositorScriptCompiler2
| This class uses the new ScriptCompiler to compile compositor scripts. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Dec 27 17:31:09 2009